### Property

# Adw Leaflet:can-swipe-forward

#### Declaration

    property can-swipe-forward: gboolean [ read, write ]

#### Description [src]

Whether a swipe gesture can be used to navigate to the next child.

Only children that have `AdwLeafletPage:navigatable` set to `TRUE` can be navigated to.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_leaflet_get_can_swipe_forward()`
Setter method | `adw_leaflet_set_can_swipe_forward()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no